package com.zjrs.ggfw.rlzysc.dto.dwzp;

import io.swagger.annotations.ApiModelProperty;

import jakarta.validation.constraints.NotBlank;

public class DwzpScgzDTO implements java.io.Serializable {

	private static final long serialVersionUID = 1L;
	
	@ApiModelProperty(value = "企业信息流水号")
	private String rsRlzyQyxxLsh;
	
	@ApiModelProperty(value = "简历信息流水号")
    @NotBlank(message = "简历信息流水号不能为空")
	private String rsRlzyJlxxLsh;

	public String getRsRlzyQyxxLsh() {
		return rsRlzyQyxxLsh;
	}

	public void setRsRlzyQyxxLsh(String rsRlzyQyxxLsh) {
		this.rsRlzyQyxxLsh = rsRlzyQyxxLsh;
	}

	public String getRsRlzyJlxxLsh() {
		return rsRlzyJlxxLsh;
	}

	public void setRsRlzyJlxxLsh(String rsRlzyJlxxLsh) {
		this.rsRlzyJlxxLsh = rsRlzyJlxxLsh;
	}
	
}

